* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
body, html, h1, h2 {
	margin: 0;
	padding: 0
}
::-moz-selection {
	color: #fff;
	background: #2ea7ea
}
::selection {
	color: #fff;
	background: #2ea7ea
}
body {
	width: 100%;
	height: 100%;
	font-family: myriad-pro, sans-serif;
	background: #f2f2f2;
}
.container {
	width: 980px;
	margin: 0 auto
}
.clearfix:after, .clearfix:before {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.content {
	margin: 200px 130px 0;
	text-align: center
}
.content h1 {
	font-size: 48px;
	line-height: 58px;
	color: #2a3a42;
	font-weight: 600;
	letter-spacing: -1px;
}
.content h1+p {
	font-size: 24px;
	line-height: 28px;
	color: #7d888e;
	margin: 20px 0 30px;
}
.content a {
	cursor: pointer;
	font-size: 20px;
	line-height: 20px;
	color: #00a5ff;
	padding: 5px 10px;
	margin: 20px 0 50px;
	text-decoration: none;
	-webkit-transition:opacity .3s ease;
	transition:opacity .3s ease;
}
.content a:hover {
	opacity: .6;
}
@media (max-width:960px) {
	.content {
		margin: 50px 25px 0;
		text-align: center
	}
}
